[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#412952: [Fwd: Bug#412952: file conflicts between afnix and aleph]

Michael Koch <konqueror@gmx.de> wrote:

> Add this to afnix:
> Conflicts: aleph
> Replaces: aleph
> This should make it possible to have always one of them installed and
> make afnix replace aleph on dist-upgrades.


Provides: aleph

also needed?

Regards, Frank
Dr. Frank Küster
Single Molecule Spectroscopy, Protein Folding @ Inst. f. Biochemie, Univ. Zürich
Debian Developer (teTeX/TeXLive)

Reply to: